

.q_progress_bar .progress_title_holder {
margin: 0 0 9px 0;
}
.footer_top .widget_nav_menu ul li {
padding: 0;
}
.carousel-inner h2 {
margin: 10px 0 18px 0;
}
.wpcf7 form.wpcf7-form p {
margin-bottom: 12px;
}
.call_to_action.simple .text_wrapper>.qbutton {
margin: 0 0 0 43px;
}
.mobile_menu_button .fa {
font-size: 19px !important;
}

.side_menu_button>a {
padding: 0 5px 0 12px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

header.sticky .side_menu_button a:hover {
color: #1c51c6;
opacity: 1;
}

.mobile_menu_button span {
color: #111;
}
.eventi-template-default .title_subtitle_holder_inner h1 span {    text-shadow: 1px 1px 11px #00000059;
    font-size: 2.5em;
    font-weight: 100;}

.title_subtitle_holder_inner h1 span {    text-shadow: 1px 1px 11px #00000059;
    font-size: 2.5em !important;
    font-weight: 300 !important;}

@media only screen and (max-width: 1000px) {
.side_menu_button > a {
color: #111;
}
}

@media only screen and (max-width: 768px) {
.footer_responsive_adv .footer_top .four_columns .column1, .footer_responsive_adv .footer_top .four_columns .column2, .footer_responsive_adv .footer_top .four_columns .column3 {
margin: 0 0 40px;
}
}

@media only screen and (max-width: 600px) {
.title.title_size_medium h1 {
font-size: 25px;
}
}

.side_menu .widget {
    margin: 0 0 35px;
}

not:(.stick) .q_logo img { -webkit-filter: drop-shadow(0px 1px 2px #666) !important;
    filter: drop-shadow(0px 1px 2px #666) !important;}

.content_inner .title {     background-size: cover !important;
    background-position: center !important;}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    border: solid 1px #ececec;
}

.eventi-template-default .title.title_size_medium h1 {
    font-size: 1.8em;
}

.eventi-template-default h2.entry_title {
display: none !important;}
#eventi-home { padding: 100px 0 !important;}

#eventi-home  .vc_grid-item.vc_visible-item { float: left !important;}

.eventi-template-default  .title.title_size_medium.position_left.has_fixed_background  {background-color: #00000070;
    background-blend-mode: darken;}
.eventi-template-default  .content_inner > .container { padding-top: 50px;}
.gravity-form-submitted .post_text_inner .vc_row { display: none !important;}


.gform_confirmation_wrapper { background: #f7faff;
    padding: 30px;
    border: #e1e8f5 solid 1px;
    border-radius: 10px;
    margin-top: 15px;
}

@media only screen and (max-width: 800px) {

#eventi-home .vc_grid-item.vc_visible-item {
    width: 100% !important;
}
#eventi-home {
    background-size: cover !important;
    background-position: center center !important;
}

}
.date.entry_date, .post_info { display:none !important;}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    border: solid 1px #ececec;
    background: #ececec;
}
.gform_wrapper textarea.medium {
    height: 160px;
    width: 100%;
    background: #ececec;
}

#eventi-home .vc_btn3-container {    text-transform: uppercase;    font-weight: 900;    margin: 0 !important;}
.qbutton.large.center {    padding-left: 29px;
    padding-right: 29px;
    white-space: pre-line;
    display: block;
    min-height: 1%;
    overflow: hidden;
    height: fit-content;
    line-height: 2em; margin-bottom: 5px !Important;}

div.fg_gallery {    margin-top: 15px;
    margin-bottom: 15px;}
 div.riassuntoevento { display: none !important;}
.term-eventi-passati div.metaevento { display: none !important;}
.term-eventi-passati div.riassuntoevento { display: block !important;}
.single .hentry.tipologia_evento-eventi-passati { display: none !important}

.post_image img, .attachment-large.size-large.wp-post-image {    margin: 30px 0;
    box-shadow: 0px 0px 10px #00000024;}




.eventi-template-default .title.title_size_medium.position_left.has_fixed_background {
    background-size: 5184px;
    background-image: url(https://wordpress-425594-1619196.cloudwaysapps.com/wp-content/uploads/2018/02/60-master-483x1024.jpg);
    height: 417px;
    background-position: center 0px;
    background-color: #5767b6;
    background-blend-mode: multiply;
    background: #3b679e;
    background: -moz-linear-gradient(top, #3b679e 0%, #2b88d9 50%, #207cca 51%, #7db9e8 100%);
    background: -webkit-linear-gradient(top, #3b679e 0%,#2b88d9 50%,#207cca 51%,#7db9e8 100%);
    background: linear-gradient(to bottom, #3b679e 0%,#2b88d9 50%,#207cca 51%,#7db9e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b679e', endColorstr='#7db9e8',GradientType=0 );
}
.single .post_image img, .attachment-large.size-large.wp-post-image {
    margin: 0px 0;
}
.qbutton.large.center {
    padding-left: 29px;
    padding-right: 29px;
    white-space: pre-line;
    display: block;
    min-height: 1%;
    overflow: hidden;
    height: fit-content;
    line-height: 1.3em;
    margin-bottom: 5px !Important;
    padding-top: 5%;
    padding-bottom: 5%;
}

.blog_single.blog_holder article .post_text .post_text_inner { margon-bottom: 30px;}
.ui-datepicker { z-index:9999 !important;}
div.userpro-submit input.popup-request_verify { display: none !important;}